Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# _dbswap Union Reference

## Data Fields
unsigned int | ui
unsigned char | uc [4]

## Field Documentation

unsigned char _dbswap::uc[4]

| Definition at line 459 of file rpmdb.c.

unsigned int _dbswap::ui

| Definition at line 458 of file rpmdb.c. Referenced by dbiSearch(), and dbiUpdateIndex().

The documentation for this union was generated from the following file:

- rpmdb/rpmdb.c